## edubuntu-artwork 23.04.11

=== debian/changelog ===
edubuntu-artwork (23.04.11) lunar; urgency=medium

  * Divert Ubiquity icon for Edubuntu-ized version

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 07 Mar 2023 20:32:43 -0800

edubuntu-artwork (23.04.10) lunar; urgency=medium

  * Divert Ubuntu logo to become Edubuntu logo in pixmaps

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 07 Mar 2023 07:04:02 -0800

edubuntu-artwork (23.04.9) lunar; urgency=medium

  * Make plymouth theme pre-depend on gdm3
    - avoids wrong plymouth logo on installed system

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 28 Feb 2023 17:44:54 -0800

edubuntu-artwork (23.04.8) lunar; urgency=medium

  * Replace alpha app grid gschema with one from extension

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 08 Feb 2023 12:07:52 -0800

edubuntu-artwork (23.04.7) lunar; urgency=medium

  * Fix d/edubuntu-artwork.install

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 07 Feb 2023 22:44:42 -0800

edubuntu-artwork (23.04.6) lunar; urgency=medium

  * Add alphabetical grid defaults via gschema xml

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 07 Feb 2023 22:37:55 -0800

edubuntu-artwork (23.04.5) lunar; urgency=medium

  * Fix gschema override for alphabetical app grid to put folders first

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Mon, 06 Feb 2023 16:09:35 -0800

edubuntu-artwork (23.04.4) lunar; urgency=medium

  * Add alphabetical app grid support
  * Only update GDM logo if on system with GDM installed (LP: #2003560)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 18 Jan 2023 07:42:58 -0800

edubuntu-artwork (23.04.3) lunar; urgency=medium

  * Update wallpapers
  * Set new default dock favorites
  * d/copyright: standardize to current policy

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Mon, 09 Jan 2023 07:00:47 -0800

edubuntu-artwork (23.04.2) lunar; urgency=medium

  * Remove Gartoon Redux icons

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 03 Jan 2023 19:18:43 -0800

edubuntu-artwork (23.04.1) lunar; urgency=medium

  * Welcome to Lunar Lobster
  * Update plymouth theme to use spinner
  * Remove obsolete unity, metacity, and lightdm items
  * Remove EdubuntuElementary and EdubuntuBreathe icon themes
  * New logo based on new 2022 Ubuntu logo
  * Override default gdm logo with Edubuntu logo
  * Override distributor logo for included icon themes
  * Add profile for qt apps/adwaita-qt
  * Update gschema-overrides from unity to gnome
  * Have packaging control symbolic links for wallpapers
    - Fixes - instead of workaround for - (LP: #746028)
  * d/control
    - bump standards-version to 4.6.1
    - bump debhelper-compat to 13

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 15 Dec 2022 11:13:18 -0800
