=== debian/control ===
Source: edubuntu-artwork
Section: gnome
Priority: optional
Maintainer: Edubuntu Developers <edubuntu-devel@lists.ubuntu.com>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.9.1
Homepage: http://www.edubuntu.org

Package: edubuntu-artwork
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, adwaita-qt, 
         edubuntu-wallpapers, humanity-icon-theme
Recommends: plymouth-theme-edubuntu
Description: edubuntu themes and artwork
 Edubuntu themes and artwork provided that includes
 a GDM theme, Plymouth theme, wallpapers as well as
 the default Edubuntu firefox homepage.

Package: edubuntu-wallpapers
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: wallpapers included in edubuntu
 A collection of wallpapers sourced from various contributors
 and art sites across the Internet. These are the wallpapers
 shipped with Edubuntu by default.

Package: plymouth-theme-edubuntu
Architecture: all
Pre-Depends: gdm3
Depends: ${shlibs:Depends}, ${misc:Depends}, plymouth, 
         plymouth-theme-spinner, dbus-x11
Breaks: plymouth (<< 0.9.2-3ubuntu1~),
Description: Plymouth is an application that runs very early
 in the boot process (even before the root filesystem is mounted!)
 that provides a graphical boot animation while the boot process
 happens in the background.
 .
 This package contains the Edubuntu logo and text themes.
