## edubuntu-artwork 23.10.4

=== debian/changelog ===
edubuntu-artwork (23.10.4) mantic; urgency=medium

  * Fix for new snap-store .desktop icon name

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 25 Aug 2023 20:07:04 -0700

edubuntu-artwork (23.10.3) mantic; urgency=medium

  * Fix lintian warnings in live-settings maintscripts

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 15 Aug 2023 11:53:33 -0700

edubuntu-artwork (23.10.2) mantic; urgency=medium

  * Add small ubiquity customization (edubuntu-live-settings)
  * Add legacy wallpapers package

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Mon, 14 Aug 2023 11:00:04 -0700

edubuntu-artwork (23.10.1) mantic; urgency=medium

  * Welcome to Mantic Minotaur!
  * Fork grub theme from ubuntu studio

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 08 Jul 2023 13:04:14 -0700
