=== debian/control ===
--- 
+++ 
@@ -16,19 +16,35 @@
  a GDM theme, Plymouth theme, wallpapers as well as
  the default Edubuntu firefox homepage.
 
+Package: edubuntu-live-settings
+Architecture: all
+Depends: edubuntu-artwork, ${misc:Depends}
+Description: Configuration for the Edubuntu .iso Image
+ This package contains live .iso image customizations used by
+ Edubuntu.
+
 Package: edubuntu-wallpapers
 Architecture: all
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Description: wallpapers included in edubuntu
+Description: Wallpapers included in Edubuntu
  A collection of wallpapers sourced from various contributors
  and art sites across the Internet. These are the wallpapers
  shipped with Edubuntu by default.
+
+Package: edubuntu-wallpapers-legacy
+Architecture: all
+Depends: ${shlibs:Depends}, ${misc:Depends}
+Description: Wallpapers formerly included in Edubuntu
+ A collection of wallpapers formerly included in Edubuntu
+ from the era prior to 23.04. These are included for those
+ that wish to have the old wallpapers using the old logos
+ and includes the old default wallpapers.
 
 Package: plymouth-theme-edubuntu
 Architecture: all
 Pre-Depends: gdm3
 Depends: ${shlibs:Depends}, ${misc:Depends}, plymouth, 
-         plymouth-theme-spinner, dbus-x11
+         plymouth-theme-spinner, dbus-x11, grub2-themes-edubuntu
 Breaks: plymouth (<< 0.9.2-3ubuntu1~),
 Description: Plymouth is an application that runs very early
  in the boot process (even before the root filesystem is mounted!)
@@ -37,3 +53,9 @@
  .
  This package contains the Edubuntu logo and text themes.
 
+Package: grub2-themes-edubuntu
+Architecture: all
+Depends: ${misc:Depends}, grub2-common (>= 2)
+Description: GRand Unified Bootloader, version 2 (Edubuntu theme)
+ This is the Edubuntu theme for GRUB's graphical menu. Forked from
+ grub2-themes-ubuntustudio.
