## edubuntu-artwork 23.10.5

=== debian/changelog ===
edubuntu-artwork (23.10.5) mantic; urgency=medium

  * Change from adwaita-qt to qgnomeplatform-qt5
    -Qt apps now follow dark theme

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 31 Aug 2023 12:24:14 -0700
