## edubuntu-artwork 23.10.7

=== debian/changelog ===
edubuntu-artwork (23.10.7) mantic; urgency=medium

  * Revert last fix of software store .desktop name (LP: #2036683)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 20 Sep 2023 08:18:54 -0700

edubuntu-artwork (23.10.6) mantic; urgency=medium

  * Fix software store .desktop name in favorite-apps (LP: #2036683)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 19 Sep 2023 19:40:30 -0700
