=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: edubuntu-artwork
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}, adwaita-qt, 
+Depends: ${shlibs:Depends}, ${misc:Depends}, qgnomeplatform-qt5, 
          edubuntu-wallpapers, humanity-icon-theme
 Recommends: plymouth-theme-edubuntu
 Description: edubuntu themes and artwork
