## edubuntu-artwork 24.04.4

=== debian/changelog ===
edubuntu-artwork (24.04.4) noble; urgency=medium

  * Create edubuntu-rapi-firstboot package
    - fixes issue where initial gdm3 shows wrong logo
      on Raspberry Pi preinstalled images

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 12 Jan 2024 11:44:02 -0800

edubuntu-artwork (24.04.3) noble; urgency=medium

  * Add systemd and gsettings for edubuntu-desktop-installer run

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 12 Dec 2023 11:13:33 -0800

edubuntu-artwork (24.04.2) noble; urgency=medium

  * Fix plymouth theme configuration failsafe

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Mon, 20 Nov 2023 21:08:56 -0800

edubuntu-artwork (24.04.1) noble; urgency=medium

  * Welcome to Noble Numbat!
  * Change default accent color to purple
  * d/copyright: Update logo ownership

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 17 Nov 2023 09:03:56 -0800
