=== debian/control ===
--- 
+++ 
@@ -18,10 +18,23 @@
 
 Package: edubuntu-live-settings
 Architecture: all
-Depends: edubuntu-artwork, ${misc:Depends}
+Depends: edubuntu-artwork, 
+         libglib2.0-bin, 
+         gnome-shell,
+         gnome-shell-extension-ubuntu-dock,
+         gnome-shell-extension-desktop-icons-ng,
+         ${misc:Depends}
 Description: Configuration for the Edubuntu .iso Image
  This package contains live .iso image customizations used by
  Edubuntu.
+
+Package: edubuntu-raspi-firstboot
+Architecture: arm64
+Depends: plymouth-theme-edubuntu, ${misc:Depends}
+Description: First boot configuration for Raspberry Pi
+ This package simply configures the logo for the login screen for
+ Raspberry Pi computers, exits, and disableds itself. It can be safely
+ removed after first successful boot and initial user configuration.
 
 Package: edubuntu-wallpapers
 Architecture: all
