## edubuntu-artwork 24.04.26

=== debian/changelog ===
edubuntu-artwork (24.04.26) noble; urgency=medium

  * Fix: edubuntu-goa-firstrun.service missing [Install] section

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Mon, 22 Apr 2024 20:51:29 -0700

edubuntu-artwork (24.04.25) noble; urgency=medium

  * text plymouth theme: unversion title (LP: #2062544)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 19 Apr 2024 06:05:18 -0700

edubuntu-artwork (24.04.24) noble; urgency=medium

  * Install and divert app grid icon correctly (LP: #2060816)
    Also uses new naming nomenclature to work with new dock
    bugfixes as described in conversation in aforementioned
    bug report where the default app grid icon is being replaced
    by an Ubuntu icon. That icon is then diverted here for an
    Edubuntu icon. Discussions also took place on Matrix
    for clarification.

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 17 Apr 2024 09:00:14 -0700

edubuntu-artwork (24.04.23) noble; urgency=medium

  * Workaround LP: #2061927 by opening gnome-control-center on first login

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 16 Apr 2024 18:01:36 -0700

edubuntu-artwork (24.04.22) noble; urgency=medium

  * Override app grid icon (LP: #2060816) 

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sun, 14 Apr 2024 20:34:55 -0700

edubuntu-artwork (24.04.21) noble; urgency=medium

  * desktop-provision: Use branded mascot for auto update mechanism

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 22 Mar 2024 07:45:53 -0700

edubuntu-artwork (24.04.20) noble; urgency=medium

  * desktop-provision: activate storage-icon

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 21 Mar 2024 17:18:29 -0700

edubuntu-artwork (24.04.19) noble; urgency=medium

  * desktop-provision:
    - Prepare branding for additional storage
    - Add branding for "Done" screen

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 21 Mar 2024 13:12:17 -0700

edubuntu-artwork (24.04.18) noble; urgency=medium

  * Fixes for changes to ubuntu-desktop-bootstrap
  * Update default favorites

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 16 Mar 2024 19:00:20 -0700

edubuntu-artwork (24.04.17) noble; urgency=medium

  * Finalize slideshow

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 08 Mar 2024 10:59:57 -0800

edubuntu-artwork (24.04.16) noble; urgency=medium

  * Fix error in try-or-install image
  * Add installer slides

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 07 Mar 2024 12:02:03 -0800

edubuntu-artwork (24.04.15) noble; urgency=medium

  * Add branded graphics to installer

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 05 Mar 2024 17:41:47 -0800

edubuntu-artwork (24.04.14) noble; urgency=medium

  * Don't reboot live session in firstboot script

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 05 Mar 2024 10:54:18 -0800

edubuntu-artwork (24.04.13) noble; urgency=medium

  * Have firstboot script reboot after change/self-disable

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Mon, 04 Mar 2024 16:08:57 -0800

edubuntu-artwork (24.04.12) noble; urgency=medium

  * Fix edubuntu-firstboot disabling old service name

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Mon, 04 Mar 2024 15:58:06 -0800

edubuntu-artwork (24.04.11) noble; urgency=medium

  * Fixup for whitelabel.yaml (comment-out unused changes)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 29 Feb 2024 14:00:23 -0800

edubuntu-artwork (24.04.10) noble; urgency=medium

  * whitelabel.yaml wants the US spelling of flavor

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 27 Feb 2024 15:30:54 -0800

edubuntu-artwork (24.04.9) noble; urgency=medium

  * Move GDM logo configuration from plymouth postinst to first boot
    - Initially was used as workaround for raspberry pi, now needed
      for all architectures as was creating issues during raspi
      image creation. Required changing edubuntu-raspi-firstboot
      package into edubuntu-firstboot.

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Mon, 26 Feb 2024 13:10:14 -0800

edubuntu-artwork (24.04.8) noble; urgency=medium

  * Fixup whitelabel.yaml and try-or-install.svg

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Mon, 26 Feb 2024 11:19:46 -0800

edubuntu-artwork (24.04.7) noble; urgency=medium

  * Fix whitelabel.yaml asset pointer

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 13 Feb 2024 20:37:46 -0800

edubuntu-artwork (24.04.6) noble; urgency=medium

  * Fix asset locations

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 13 Feb 2024 10:01:44 -0800

edubuntu-artwork (24.04.5) noble; urgency=medium

  * Switch live install to ubuntu-desktop-bootstrap
    - Assets and whitelabel.yaml in usr/share/ubuntu-provision

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 13 Feb 2024 09:53:09 -0800
