## edubuntu-artwork 24.04.26.1

=== debian/changelog ===
edubuntu-artwork (24.04.26.1) noble; urgency=medium

  * Fix: plymouth theme wrong keymap-render.png (LP: #2063895)
    - Also fixes dialog to decrypt being too high and inside BGRT ACPI logo

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 26 Apr 2024 19:19:10 -0700
