=== debian/control ===
--- 
+++ 
@@ -28,13 +28,13 @@
  This package contains live .iso image customizations used by
  Edubuntu.
 
-Package: edubuntu-raspi-firstboot
-Architecture: arm64
+Package: edubuntu-firstboot
+Architecture: all
 Depends: plymouth-theme-edubuntu, ${misc:Depends}
 Description: First boot configuration for Raspberry Pi
- This package simply configures the logo for the login screen for
- Raspberry Pi computers, exits, and disableds itself. It can be safely
- removed after first successful boot and initial user configuration.
+ This package simply configures the logo for the login screen,
+ exits, and disableds itself. It can be safely removed after
+ first successful boot and initial user configuration.
 
 Package: edubuntu-wallpapers
 Architecture: all
