## edubuntu-artwork 24.10.1

=== debian/changelog ===
edubuntu-artwork (24.10.1) oracular; urgency=medium

  * Welcome to Oracular Oriole!
  * Fix for ineffective edubuntu-goa-firstrun.service

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 03 May 2024 11:14:01 -0700

edubuntu-artwork (24.04.27) noble; urgency=medium

  * Fix: plymouth theme wrong keymap-render.png (LP: #2063895)
    - Also fixes dialog to decrypt being too high and inside BGRT ACPI logo

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 26 Apr 2024 19:19:10 -0700
