## edubuntu-artwork 24.10.4

=== debian/changelog ===
edubuntu-artwork (24.10.4) oracular; urgency=medium

  * live-settings: remove gbrainy slide
    - gbrainy is abandoned upstream, removed

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Mon, 30 Sep 2024 12:47:41 -0700

edubuntu-artwork (24.10.3) oracular; urgency=medium

  * Update default accent color for GNOME 47
  * Switch default wallpaper

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sun, 15 Sep 2024 21:08:47 -0700

edubuntu-artwork (24.10.2) oracular; urgency=medium

  * Update installer mascot for oracular oriole

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 14 Sep 2024 16:44:32 -0700
