## edubuntu-artwork 25.04.10

=== debian/changelog ===
edubuntu-artwork (25.04.10) plucky; urgency=medium

  * Update installer mascot (LP: #2104537)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 27 Mar 2025 14:10:03 -0700

edubuntu-artwork (25.04.9) plucky; urgency=medium

  * Fix some installer grammar

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 14 Mar 2025 10:38:19 -0700

edubuntu-artwork (25.04.8) plucky; urgency=medium

  * Add more KvLibadwaita colors

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 13 Mar 2025 11:32:16 -0700

edubuntu-artwork (25.04.7) plucky; urgency=medium

  * Fix error in edubuntu-wallpapers.xml

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 27 Feb 2025 14:15:16 -0800

edubuntu-artwork (25.04.6) plucky; urgency=medium

  * Fix missing wallpaper in wallpaper selection

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 27 Feb 2025 14:13:06 -0800

edubuntu-artwork (25.04.5) plucky; urgency=medium

  * Fix xdg issues with Kvantum
  * Move Kvantum default theme config

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 21 Feb 2025 12:18:37 -0800

edubuntu-artwork (25.04.4) plucky; urgency=medium

  * Fix kvantum file install locations

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 19 Feb 2025 10:32:45 -0800

edubuntu-artwork (25.04.3) plucky; urgency=medium

  * Switch to kvantum engine for Qt/KDE apps

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 19 Feb 2025 10:08:32 -0800

edubuntu-artwork (25.04.2) plucky; urgency=medium

  * desktop-provision: Change bijiben slide to gnote

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 08 Feb 2025 13:53:33 -0800

edubuntu-artwork (25.04.1) plucky; urgency=medium

  * Welcome to Plucky Puffin!
  * Switch bijiben to gnote, switch dictionary to artha

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 08 Feb 2025 12:24:54 -0800
