=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
 
 Package: edubuntu-artwork
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}, qgnomeplatform-qt5, 
-         edubuntu-wallpapers, humanity-icon-theme
+Depends: ${shlibs:Depends}, ${misc:Depends}, qgnomeplatform-qt6, 
+         edubuntu-wallpapers, humanity-icon-theme, qt6-style-kvantum
 Recommends: plymouth-theme-edubuntu
 Description: edubuntu themes and artwork
  Edubuntu themes and artwork provided that includes
