## edubuntu-artwork 25.10.1

=== debian/changelog ===
edubuntu-artwork (25.10.1) questing; urgency=medium

  * Move GDM configuration to plymouth theme (LP: #2121708)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 29 Aug 2025 13:24:02 -0700
