=== debian/control ===
--- 
+++ 
@@ -57,7 +57,7 @@
 Architecture: all
 Pre-Depends: gdm3
 Depends: ${shlibs:Depends}, ${misc:Depends}, plymouth, 
-         plymouth-theme-spinner, dbus-x11, grub2-themes-edubuntu
+         plymouth-theme-spinner, grub2-themes-edubuntu, dconf-cli
 Breaks: plymouth (<< 0.9.2-3ubuntu1~),
 Description: Plymouth is an application that runs very early
  in the boot process (even before the root filesystem is mounted!)
