## edubuntu-artwork 25.10.4

=== debian/changelog ===
edubuntu-artwork (25.10.4) questing; urgency=medium

  * Remove deprecated edubuntu-firstboot package (LP: 2060815)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 12 Sep 2025 15:59:32 -0700

edubuntu-artwork (25.10.3) questing; urgency=medium

  * Switch favorites to evolution from geary

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 11 Sep 2025 10:07:01 -0700

edubuntu-artwork (25.10.2) questing; urgency=medium

  * Update installer mascot

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 09 Sep 2025 12:13:05 -0700
