## edubuntu-artwork 25.10.5

=== debian/changelog ===
edubuntu-artwork (25.10.5) questing; urgency=medium

  * Switch favorites from evolution to thunderbird (LP: #2125896) 

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sun, 28 Sep 2025 16:00:08 -0700
