=== debian/control ===
--- 
+++ 
@@ -28,14 +28,6 @@
  This package contains live .iso image customizations used by
  Edubuntu.
 
-Package: edubuntu-firstboot
-Architecture: all
-Depends: plymouth-theme-edubuntu, ${misc:Depends}
-Description: First boot configuration for Raspberry Pi
- This package simply configures the logo for the login screen,
- exits, and disableds itself. It can be safely removed after
- first successful boot and initial user configuration.
-
 Package: edubuntu-wallpapers
 Architecture: all
 Depends: ${shlibs:Depends}, ${misc:Depends}
@@ -64,7 +56,9 @@
  that provides a graphical boot animation while the boot process
  happens in the background.
  .
- This package contains the Edubuntu logo and text themes.
+ This package contains the Edubuntu logo and text themes, as well
+ as configuration to set the Edubuntu logo as the default logo in
+ the GDM login screen.
 
 Package: grub2-themes-edubuntu
 Architecture: all
