## edubuntu-artwork 26.04.1

=== debian/changelog ===
edubuntu-artwork (26.04.1) resolute; urgency=medium

  * Welcome to Resolute Raccoon!
  * Move old default wallpapers to lunar-specific collection
  * Add new wallpapers, setting defaults
  * Switch default accent color to teal

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 30 Dec 2025 22:06:28 -0800
