## edubuntu-artwork 26.04.2

=== debian/changelog ===
edubuntu-artwork (26.04.2) resolute; urgency=medium

  * Include wallpaper of Stadium High School
  * Fix installation of wallpapers

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 31 Dec 2025 10:20:57 -0800
