=== debian/control ===
--- 
+++ 
@@ -31,10 +31,20 @@
 Package: edubuntu-wallpapers
 Architecture: all
 Depends: ${shlibs:Depends}, ${misc:Depends}
+Suggests: edubuntu-wallpapers-lunar
 Description: Wallpapers included in Edubuntu
  A collection of wallpapers sourced from various contributors
  and art sites across the Internet. These are the wallpapers
  shipped with Edubuntu by default.
+
+Package: edubuntu-wallpapers-lunar
+Architecture: all
+Depends: ${shlibs:Depends}, ${misc:Depends}
+Description: Wallpapers formerly included in Edubuntu
+ A collection of wallpapers formerly included in Edubuntu
+ from 23.04 through 25.10. These are included for those
+ that wish to have the old wallpapers using the old logos
+ and includes the old default wallpapers.
 
 Package: edubuntu-wallpapers-legacy
 Architecture: all
