## edubuntu-artwork 26.04.3

=== debian/changelog ===
edubuntu-artwork (26.04.3) resolute; urgency=medium

  * Fix for missing close filename xml tag

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 30 Jan 2026 22:27:11 +0000
