## edubuntu-artwork 26.04.4

=== debian/changelog ===
edubuntu-artwork (26.04.4) resolute; urgency=medium

  * Remove qgnomeplatform-qt6

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 18 Feb 2026 08:26:06 -0800
