## edubuntu-artwork 26.04.5

=== debian/changelog ===
edubuntu-artwork (26.04.5) resolute; urgency=medium

  * Update GTK and icon themes to Yaru-prussiangreen

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 18 Feb 2026 14:58:23 -0800
