## edubuntu-artwork 26.04.6

=== debian/changelog ===
edubuntu-artwork (26.04.6) resolute; urgency=medium

  * Add installer slideshow translations

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 18 Feb 2026 16:59:45 -0800
