=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: edubuntu-artwork
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}, qgnomeplatform-qt6, 
+Depends: ${shlibs:Depends}, ${misc:Depends}, 
          edubuntu-wallpapers, humanity-icon-theme, qt6-style-kvantum
 Recommends: plymouth-theme-edubuntu
 Description: edubuntu themes and artwork
