## edubuntu-artwork 26.04.7

=== debian/changelog ===
edubuntu-artwork (26.04.7) resolute; urgency=medium

  * Update plymouth spinner to use symlinks

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 18 Feb 2026 18:55:44 -0800
