## edubuntu-artwork 26.04.8

=== debian/changelog ===
edubuntu-artwork (26.04.8) resolute; urgency=medium

  * Change/fix default favorties
  * Remove artha

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 24 Feb 2026 19:02:00 -0800
